Bug 259870 - Name of action collection is "Unknown"
Summary: Name of action collection is "Unknown"
Status: RESOLVED FIXED
Alias: None
Product: systemsettings
Classification: Unclassified
Component: kcm_standard_actions (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR minor (vote)
Target Milestone: ---
Assignee: Unassigned bugs mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-14 18:34 UTC by Simon Persson
Modified: 2011-04-13 23:43 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Simple patch to add about data to provide a name for the action collection (728 bytes, patch)
2010-12-14 18:34 UTC, Simon Persson
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Persson 2010-12-14 18:34:29 UTC
Created attachment 54553 [details]
Simple patch to add about data to provide a name for the action collection

Version:           unspecified (using KDE 4.5.3) 
OS:                Linux

Cosmetic, nicer if it shows some other text than "Unknown"

Reproducible: Always
Comment 1 Burkhard Lück 2011-04-12 16:02:22 UTC
Tested the patch, works here.
Comment 2 Simon Persson 2011-04-13 23:43:14 UTC
Git commit b858ea41f2578ec3bc3c3e1697d1f26777457211 by Simon Persson.
Committed on 13/04/2011 at 23:21.
Pushed by persson into branch 'master'.

Add user-visible name to the action collection.

BUG: 259870
CCMAIL: kde@michael-jansen.biz

M  +4    -0    kcontrol/standard_actions/standard_actions_module.cpp     

http://commits.kde.org/kde-workspace/b858ea41f2578ec3bc3c3e1697d1f26777457211